<resources>
    <string name="app_name">थोर</string>
    <string name="share">शेअर करा</string>
    <string name="no_activity_found_to_handle_uri">या प्रकारच्या फाइलला समर्थन देणारा कोणताही अनुप्रयोग आढळला नाही.</string>
    <string name="search">शोधा</string>
    <string name="bookmarks">बुकमार्क</string>
    <string name="bookmark">बुकमार्क बदला</string>
    <string name="bookmark_added">बुकमार्क “%1$s” जोडले</string>
    <string name="bookmark_removed">बुकमार्क “%1$s” काढला</string>
    <string name="share_link">दुवा सामायिक करा</string>
    <string name="find_page">पृष्ठामध्ये शोधा</string>
    <string name="history">इतिहास</string>

    <string name="documentation">दस्तऐवजीकरण</string>
    <string name="password">पासवर्ड</string>
    <string name="user_name">वापरकर्तानाव</string>
    <string name="authentication">प्रमाणीकरण</string>
    <string name="downloads">डाउनलोड</string>
    <string name="enter_search">इनपुट शोधा…</string>
    <string name="action_cleanup">ब्राउझर डेटा हटवा</string>
    <string name="browser_cleanup_message">ब्राउझर त्याच्या मूळ स्थितीवर रीसेट केला आहे</string>
    <string name="next_page">पुढील पान</string>
    <string name="reload_page">पृष्ठ रीलोड करा</string>
    <string name="download">डाउनलोड करा</string>
    <string name="more_options">अधिक पर्याय</string>

    <string name="enable_javascript">Javascript सक्षम करा</string>
    <string name="settings">सेटिंग्ज</string>
    <string name="javascript_text">जेव्हा जावास्क्रिप्ट अक्षम केली जाते, तेव्हा बर्‍याच वेबसाइट योग्यरित्या कार्य करू शकत नाहीत.</string>
    <string name="information">माहिती</string>
    <string name="url_access">QR-कोडमध्ये सध्याच्या वेबसाइटची URL असते</string>
    <string name="previous_search">मागील</string>
    <string name="next_search">पुढे</string>
    <string name="browser_handle_file">ब्राउझर “%1$s” हाताळू शकत नाही</string>

    <string name="offline_mode">ऑफलाइन मोड</string>
    <string name="previous_page">मागील पान</string>
    <string name="tabs">टॅब</string>
    <string name="close_tabs">सर्व टॅब बंद करा</string>
    <string name="add_tab">टॅब जोडा</string>
    <string name="search_engine">शोध इंजिन</string>

    <string name="home_page">मुखपृष्ठ</string>
    <string name="home_page_set">वर्तमान पृष्ठाला मुख्यपृष्ठ बनवा</string>
    <string name="search_uri">शोध संज्ञा किंवा वेबसाइट (URL, PNS)</string>
    <string name="print">छापा</string>
    <string name="revert">पूर्वस्थितीवर येणे</string>
    <string name="failure_download_file">अयशस्वी डाउनलोड फाइल</string>
    <string name="page_load_error">पृष्ठाची सामग्री लोड करणे शक्य नाही.</string>
    <string name="pns_service_limitation_ip">PNS सेवेसाठी IPv6 नेटवर्क आवश्यक आहे.</string>
    <string name="cleanup_downloads">क्लीनअप डाउनलोड</string>
    <string name="active_downloads">सक्रिय डाउनलोड</string>
</resources>